<?php

$path = "../../../libraries/";                //Define default path


require_once $path."configuration.php";
$user = EfrontUserFactory :: factory($_SESSION['s_login']);
$users = $user -> getUsersOnline();

$smarty -> assign("T_NUMBER", sizeof($users));

$smarty -> display('editor/online_users.tpl');
?>